package com.makeeasy.dpandstatus.service;

import android.app.Dialog;
import android.content.Context;

import androidx.annotation.NonNull;

import com.makeeasy.dpandstatus.R;

public class Loading extends Dialog {
    public Loading(@NonNull Context context) {
        super(context);
        setContentView(R.layout.load);
        getWindow().setBackgroundDrawableResource(android.R.color.transparent);
        setCancelable(false);
    }
}
